Package net.snowflake.client.util

## Interface Converter<T>

Functional Interface:
  This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

    @SnowflakeJdbcInternalApi
    @FunctionalInterface
    public interface Converter<T>

Functional interface used to convert data to expected type

### Method Summary

All Methods Instance Methods Abstract Methods
`T` `convert​(Object object)`

### Method Detail

#### convert

    T convert​(Object object)
       throws SFException

Throws:
  `SFException`